# Uses of Class
org.eclipse.jface.viewers.TreeSelection

Packages that use TreeSelection
Package
Description
org.eclipse.jface.viewers
Provides a framework for viewers, which are model-based content adapters for SWT widgets.

## Uses of TreeSelection in org.eclipse.jface.viewers

Fields in org.eclipse.jface.viewers declared as TreeSelection
Modifier and Type
Field
Description
`static final TreeSelection`
TreeSelection.`EMPTY`
The canonical empty selection.